
TYPO3 Flow Base Distribution - Feature # 31896

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: Build Process
Created: 2011-11-17 Assigned To: Karsten Dambekalns
Updated: 2011-11-22 Due date:
Subject: Make Surf release job interact with release plugin on website
Description

The Surf release job should register the created release and the corresponding downloads

Associated revisions
Revision 757364cf - 2011-11-17 23:25 - Karsten Dambekalns

[TASK] Update Surf configuration for release job

This updates the Surf configuration to interact with
the TYPO3.Release package on the FLOW3 website.

Change-Id: I38cb17f4ed7dadfcb52cd6a0ef8550972ed8a1d1
Resolves: #31896
Releases: 1.0, 1.1

Revision 0303a6d8 - 2011-11-22 13:04 - Karsten Dambekalns

[TASK] Update Surf configuration for release job

This updates the Surf configuration to interact with
the TYPO3.Release package on the FLOW3 website.

Change-Id: Iebc2a639f638e8e546d94468f36967f9ce6abb9e
Resolves: #31896
Releases: 1.0, 1.1

History
#1 - 2011-11-17 23:54 - Mr. Hudson

Patch set 1 of change I38cb17f4ed7dadfcb52cd6a0ef8550972ed8a1d1 has been pushed to the review server.
It is available at http://review.typo3.org/6720

#2 - 2011-11-17 23:57 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#3 - 2011-11-22 13:05 - Mr. Jenkins

Patch set 1 of change Iebc2a639f638e8e546d94468f36967f9ce6abb9e has been pushed to the review server.
It is available at http://review.typo3.org/6837
#4 - 2011-11-22 17:14 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
